\documentclass{article}
%\documentclass[10pt,twocolumn]{article}
%\documentclass[times,11pt,twocolumn]{article}

\usepackage{times}
\usepackage[english]{babel}
\usepackage{epsfig}
\usepackage{latexsym}

\begin{document}
\title{...}

\author{...}
\date{}

\maketitle
\begin{abstract}
% Questo conviene scriverlo alla fine...
% Ci va messo un riassunto in poche righe del paper
\end{abstract}

\input{intro}
\input{grass}
\input{pywps}
\input{openlayers}
\input{together}
\input{conclusion}

%\bibliographystyle{latex8}
\bibliographystyle{plain}
\bibliography{retis}

\end{document}
